{
  "id": 3384141,
  "name": "William Zawada, Administrator of Estate of John Zawada, Deceased, Appellee, v. Frank O. Lowden et al., Trustees of Estate of Chicago, Rock Island and Pacific Railway Company, Appellants",
  "name_abbreviation": "Zawada v. Lowden",
  "decision_date": "1942-01-27",
  "docket_number": "Gen. No. 9,732",
  "first_page": "151",
  "last_page": "151",
  "citations": [
    {
      "type": "official",
      "cite": "313 Ill. App. 151"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 54,
    "char_count": 449,
    "ocr_confidence": 0.562,
    "sha256": "86a44763098508e03f58540ab7b66984f285efda1faccc5fa108b2609ef17363",
    "simhash": "1:3c0703162e541a37",
    "word_count": 69
  },
  "last_updated": "2023-07-14T22:48:03.278906+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "William Zawada, Administrator of Estate of John Zawada, Deceased, Appellee, v. Frank O. Lowden et al., Trustees of Estate of Chicago, Rock Island and Pacific Railway Company, Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Wolfe.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Presiding Justice Wolfe."
      }
    ],
    "attorneys": [
      "Stafford & Sehoede and Edward C. Sehoede, for appellants; Milton V. Thompson, of counsel; Huber & Eeidy, for appellee; Isador I. Katz, of counsel."
    ],
    "corrections": "",
    "head_matter": "William Zawada, Administrator of Estate of John Zawada, Deceased, Appellee, v. Frank O. Lowden et al., Trustees of Estate of Chicago, Rock Island and Pacific Railway Company, Appellants.\nGen. No. 9,732.\nopinion filed January 27, 1942.\nStafford & Sehoede and Edward C. Sehoede, for appellants; Milton V. Thompson, of counsel; Huber & Eeidy, for appellee; Isador I. Katz, of counsel."
  },
  "file_name": "0151-01",
  "first_page_order": 171,
  "last_page_order": 171
}
